body {
margin:0px;
}

html.popup-visible, html.uc-popup-visible {
overflow:hidden;
}
html.popup-visible.popup-ios body, html.uc-popup-visible.uc-popup-ios body {
position:fixed;
width:100vw;
}
html.popup-visible.popup-ios .popup-mask, html.uc-popup-visible.uc-popup-ios .uc-popup-mask {
-webkit-overflow-scrolling:touch;
}
html {
}
.I17852 {
display:flex;
flex-direction:column;
position:relative;
min-height:100vh;

align-items:center;

	
}
.I17852:hover {
}

.I17853 {
display:flex;

order:3;
width:100%;
max-width:1180px;


}
.I17853:hover {
}
@media (max-width:480px) {
.I17853 {

padding-left:10px;
padding-right:10px;
padding-top:15px;
box-sizing:border-box;


flex-direction:column;
}
.I17853:hover {
}
}

.I17854 {
display:flex;
position:var(--I17854-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:1180px;
height:95px;
margin-bottom:10px;
margin-top:50px;

flex-direction:column;
align-items:center;


}
.I17854:hover {
}

@media (max-width:1024px) {
.I17854 {

width:100%;
margin-bottom:20px;
margin-top:22px;

flex-direction:column;


}
.I17854:hover {
}

}
@media (max-width:480px) {
.I17854 {

width:100%;
margin-bottom:5px;
box-sizing:border-box;

}
.I17854:hover {
}

}

.I17861 {
display:flex;
position:var(--I17861-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
width:100%;

align-items:center;


}
.I17861:hover {
}

@media (max-width:1024px) {
.I17861 {

order:1;
padding-left:10px;
padding-right:10px;
box-sizing:border-box;

}
.I17861:hover {
}

}
@media (max-width:480px) {
.I17861 {

order:1;
box-sizing:border-box;

}
.I17861:hover {
}

}

.I17855 {
display:flex;
position:var(--I17855-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:11;
width:100%;
min-height:441px;
margin-top:25px;
background-color:rgb(3,79,148);

align-items:center;

flex-wrap:wrap;
}
.I17855:hover {
}

@media (max-width:1024px) {
.I17855 {

width:100vw;

}
.I17855:hover {
}

}
@media (max-width:480px) {
.I17855 {

min-height:320px;

flex-direction:column;


}
.I17855:hover {
}

}

.I17862 {
display:flex;
position:var(--I17862-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:2;
width:100%;
max-width:320px;
padding-left:35px;
box-sizing:border-box;

align-items:center;


}
.I17862:hover {
}

@media (max-width:1024px) {
.I17862 {

order:2;
padding-left:20px;
padding-right:10px;

}
.I17862:hover {
}

}
@media (max-width:480px) {
.I17862 {

order:2;
max-width:100%;
padding-left:0px;
padding-right:0px;

}
.I17862:hover {
}

}

.I17856 {
display:flex;
position:var(--I17856-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:8;
width:100%;
max-width:1180px;

flex-direction:row;

flex-wrap:wrap;
}
.I17856:hover {
}


.I17857 {
display:flex;
position:var(--I17857-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:9;
}
.I17857:hover {
}


.I17858 {
display:flex;
position:var(--I17858-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:10;
}
.I17858:hover {
}


.I17859 {
display:flex;
position:var(--I17859-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:12;
}
.I17859:hover {
}


.I17860 {
display:flex;
position:var(--I17860-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:13;
}
.I17860:hover {
}


.I18712 {
display:flex;
position:var(--I18712-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:14;
}
.I18712:hover {
}


.I18887 {
display:flex;
position:var(--I18887-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:15;
}
.I18887:hover {
}


h1.I17865, .I17865 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17865 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
box-sizing:border-box;


}
.I17865:hover {
}
.I17865 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17865 > .viewport:hover {
}

@media (max-width:480px) {
.I17865 {


}
.I17865:hover {
}
.I17865 > .viewport {



}
.I17865 > .viewport:hover {
}

}

h1.I17866, .I17866 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17866 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:4;
width:100%;
height:650px;


}
.I17866:hover {
}
.I17866 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17866 > .viewport:hover {
}


h1.I17873, .I17873 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17873 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:7;

}
.I17873:hover {
}
.I17873 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17873 > .viewport:hover {
}


h1.I17971, .I17971 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17971 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;
margin-bottom:40px;
box-sizing:border-box;


}
.I17971:hover {
}
.I17971 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17971 > .viewport:hover {
}

@media (max-width:480px) {
.I17971 {


}
.I17971:hover {
}
.I17971 > .viewport {



}
.I17971 > .viewport:hover {
}

}

.I17863, a.I17863 {
display:flex;
align-items:center;
font-family:"Roboto Condensed";
font-size:20px;
font-weight:500;
color:rgb(255,255,255);

width:100%;
height:50px;
margin-bottom:20px;
padding-left:15px;
border-radius:9px;
background-color:rgb(19,101,176);

}
.I17863:hover, a.I17863:hover {
}
@media (max-width:480px) {
.I17863, a.I17863 {
display:flex;
width:100vw;

}
.I17863:hover, a.I17863:hover {
}
}

iframe.I17864, .I17864 iframe {
border-style:none;
border-width:0px;
}

iframe.I17864  {
width:100%;
height:650px;

}
iframe.I17864:hover {
}


h1.I17970, .I17970 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

ul.I17970, .I17970 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

p.I17970, .I17970 p {
margin:0px;
}

figure.I17970, .I17970 figure {
margin:0px;
}

a.I17970, .I17970 a {
text-decoration:inherit;
color:inherit;
}

.I17970 header {
display:flex;
flex-direction:column;
align-items:flex-start;
}
.I17970 article, article.I17970 {
width:100%;

flex-direction:column;	
}
.I17970 article:hover, article.I17970:hover {
}
.I17970 article.active, article.I17970.active {
}
.I17970 .body {
}
.I17970 .body:hover {
	
}
.I17970 .body {
display:block;
margin-left:15px;

font-family:Roboto;
font-size:16px;
color:rgb(17,17,17);

}
.I17970 .body a {
text-decoration:underline;
color:rgb(27,134,232);

}
.I17970 .body b {
font-weight:500;

}
.I17970 .body strong {
font-weight:500;

}
.I17970 .body i {
font-style:italic;

}
.I17970 .body em {
font-style:italic;

}
.I17970 .body h1 {
font-family:"Roboto Condensed";
font-size:22px;
font-weight:500;
color:rgb(17,17,17);

}
.I17970 .body h2 {
font-family:"Roboto Condensed";
font-size:20px;
font-weight:500;
color:rgb(17,17,17);

}
.I17970 .body h3 {
font-family:"Roboto Condensed";
font-size:18px;
font-weight:600;
color:rgb(17,17,17);

}
.I17970 .body img {
width:100%;
max-width:100%;

}
.I17970 .body ul, .I17970 .body ol {
margin-bottom:15px;
margin-top:9px;

}
.I17970 .body li {
margin-bottom:9px;
margin-left:20px;


}
.I17970 .body img:hover {
}

.I17970 .body li {
list-style-type:disc;
}


@media (max-width:1024px) {
.I17970 header {
}
.I17970 article, article.I17970 {
	
}
.I17970 article:hover, article.I17970:hover {
}
.I17970 article.active, article.I17970.active {
}
.I17970 .body {
}
.I17970 .body:hover {
	
}



}
@media (max-width:480px) {
.I17970 header {
}
.I17970 article, article.I17970 {
margin-bottom:30px;

	
}
.I17970 article:hover, article.I17970:hover {
}
.I17970 article.active, article.I17970.active {
}
.I17970 .body {
}
.I17970 .body:hover {
	
}
.I17970 .body {
margin-left:10px;
margin-right:10px;

}



}

.I17819 {
display:flex;
flex-direction:column;
position:relative;
	
}
.I17819:hover {
}

.I17820 {
display:flex;
position:var(--I17820-position-static-computed, static);
flex-direction:column;
align-items:flex-start;

order:1;
}
.I17820:hover {
}


h1.I17825, .I17825 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17825 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:2;
width:100%;
margin-bottom:5px;


}
.I17825:hover {
}
.I17825 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17825 > .viewport:hover {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
}
.I17825 > .sector-title:hover, .I17825 > .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title {
cursor:pointer;
display:flex;
--i-toggleable-initial-status:expanded;
}
.I17825 .i-collapsible-detail {
}
.I17825 .sector-title.i-collapsible-title ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.expanded ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.collapsed ~ .i-collapsible-detail {
overflow:hidden;
max-height:0px;
}
.I17825 .sector-title.i-collapsible-title {
flex-direction:row;
}
.I17825 .sector-title .i-collapsible-title-text {
order:2;
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
cursor:pointer;
display:flex;
justify-content:center;
align-items:center;
align-self:center;
order:3;
order:3;
width:14px;
height:14px;
margin-left:auto;

}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
content:'';
background-size:100% 100%;
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title {
}
.I17825 .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}

.I17825 .sector-title.i-collapsible-title.expanded {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title.collapsed {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/expandir.png?timestamp=20180831083636');

}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::after {
content:attr(data-text-expand);
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title.collapsed ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
display:none;
}
.I17825 > .sector-title .text, .I17825 > .sector-title.i-collapsible-title .text {
}

@media (max-width:1024px) {
.I17825 {


}
.I17825:hover {
}
.I17825 > .viewport {



}
.I17825 > .viewport:hover {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
}
.I17825 > .sector-title:hover, .I17825 > .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title {
--i-toggleable-initial-status:expanded;
}
.I17825 .i-collapsible-detail {
}
.I17825 .sector-title.i-collapsible-title ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.expanded ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.collapsed ~ .i-collapsible-detail {
overflow:hidden;
max-height:0px;
}
.I17825 .sector-title.i-collapsible-title {
flex-direction:row;
}
.I17825 .sector-title .i-collapsible-title-text {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title {
}
.I17825 .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}

.I17825 .sector-title.i-collapsible-title.expanded {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title.collapsed {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/expandir.png?timestamp=20180831083636');

}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::after {
content:attr(data-text-expand);
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::after {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
}
.I17825 > .sector-title .text, .I17825 > .sector-title.i-collapsible-title .text {
}

}
@media (max-width:480px) {
.I17825 {

margin-bottom:20px;
box-sizing:border-box;


}
.I17825:hover {
}
.I17825 > .viewport {



}
.I17825 > .viewport:hover {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
display:flex;
align-items:center;
font-family:"Roboto Condensed";
font-size:18px;
font-weight:400;
color:rgb(17,17,17);
text-transform:uppercase;

width:100%;
height:50px;
margin-bottom:5px;
padding-left:20px;
padding-right:15px;
border-radius:9px;
background-color:rgb(243,243,243);
box-sizing:border-box;

}
.I17825 > .sector-title:hover, .I17825 > .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title {
--i-toggleable-initial-status:collapsed;
}
.I17825 .i-collapsible-detail {
}
.I17825 .sector-title.i-collapsible-title ~ .i-collapsible-detail {
overflow:hidden;
max-height:0px;
}
.I17825 .sector-title.i-collapsible-title.expanded ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.collapsed ~ .i-collapsible-detail {
overflow:hidden;
max-height:0px;
}
.I17825 .sector-title.i-collapsible-title {
flex-direction:row;
}
.I17825 .sector-title .i-collapsible-title-text {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
display:flex;
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
display:block;
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title {
}
.I17825 .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/expandir.png?timestamp=20180831083636');

}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
content:attr(data-text-expand);
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}

.I17825 .sector-title.i-collapsible-title.expanded {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title.collapsed {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/expandir.png?timestamp=20180831083636');

}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::after {
content:attr(data-text-expand);
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::after {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
display:flex;
}
.I17825 > .sector-title .text, .I17825 > .sector-title.i-collapsible-title .text {
}

}
@media (min-width:1600px) {
.I17825 {


}
.I17825:hover {
}
.I17825 > .viewport {



}
.I17825 > .viewport:hover {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
}
.I17825 > .sector-title:hover, .I17825 > .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title {
--i-toggleable-initial-status:expanded;
}
.I17825 .i-collapsible-detail {
}
.I17825 .sector-title.i-collapsible-title ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.expanded ~ .i-collapsible-detail {
overflow:visible;
max-height:9999px;
}
.I17825 .sector-title.i-collapsible-title.collapsed ~ .i-collapsible-detail {
overflow:hidden;
max-height:0px;
}
.I17825 .sector-title.i-collapsible-title {
flex-direction:row;
}
.I17825 .sector-title .i-collapsible-title-text {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title {
}
.I17825 .sector-title.i-collapsible-title:hover {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title:hover .i-collapsible-status::after {
}

.I17825 .sector-title.i-collapsible-title.expanded {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/colapsar.png?timestamp=20180831083700');

}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.expanded .i-collapsible-status::after {
content:attr(data-text-collapse);
}
.I17825 .sector-title.i-collapsible-title.expanded:hover .i-collapsible-status::after {
}
.I17825 .sector-title.i-collapsible-title.collapsed {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::before {
width:14px;
height:14px;
background-image:url('https://www.dnsffaa.gub.uy/media/images/expandir.png?timestamp=20180831083636');

}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::before {
}
.I17825 .sector-title.i-collapsible-title.collapsed .i-collapsible-status::after {
content:attr(data-text-expand);
}
.I17825 .sector-title.i-collapsible-title.collapsed:hover .i-collapsible-status::after {
}
.I17825 > .sector-title, .I17825 > .sector-title.i-collapsible-title {
}
.I17825 > .sector-title .text, .I17825 > .sector-title.i-collapsible-title .text {
}

}
h1.I17826, .I17826 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17826 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:1;
width:100%;
margin-bottom:30px;


}
.I17826:hover {
}
.I17826 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;

justify-content:center;


}
.I17826 > .viewport:hover {
}


h1.I17827, .I17827 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17827 {
display:flex;
flex-direction:column;
align-items:flex-start;
position:relative;

order:3;
width:100%;
margin-bottom:20px;
margin-top:10px;


}
.I17827:hover {
}
.I17827 > .viewport {
display:flex;
align-items:flex-start;
flex:auto;
align-self:stretch;



}
.I17827 > .viewport:hover {
}


ul.I17821, .I17821 ul {
margin:0px;
padding:0px;
list-style-type:none;
}

a.I17821, .I17821 a {
text-decoration:inherit;
color:inherit;
}

.I17821 {
display:flex;
width:100%;
min-width:285px;
box-sizing:border-box;

}
.I17821:hover {
}
h1.I17821, .I17821 h1 {
margin:0px;
font-size:100%;
font-weight:normal;
}

.I17821 > .menu {
display:flex;
flex-direction:column;
flex:auto;
}
.I17821 > .menu > .title {
display:flex;
align-items:center;
font-family:"Roboto Condensed";
font-size:18px;
color:rgb(17,17,17);
text-transform:uppercase;

width:100%;
height:50px;
margin-bottom:4px;
padding-left:15px;
padding-right:15px;
border-radius:9px;
background-color:rgb(243,243,243);
box-sizing:border-box;

}
.I17821 > .menu > .title:hover {
display:flex;
align-items:center;
font-family:"Roboto Condensed";
font-size:18px;
color:rgb(17,17,17);
text-transform:uppercase;

width:100%;
height:50px;
margin-bottom:4px;
padding-left:15px;
padding-right:15px;
border-radius:9px;
background-color:rgb(243,243,243);
box-sizing:border-box;

}
.I17821 ul.I17821-level-top {
display:flex;
margin-left:15px;
margin-right:15px;

flex-direction:column;
}
.I17821 ul.I17821-level-top:hover {
}
.I17821 ul.I17821-level-top > li.level-top {
display:flex;
flex:auto;
flex-direction:inherit;
position:relative;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
--trigger:click;
flex-direction:row;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .component {
white-space:initial;
}
.I17821 ul.I17821-level-top > li.level-top > ul ~ a:not([href]) {
cursor:pointer;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
display:flex;
align-items:center;
width:100%;
height:48px;
background-color:rgb(255,255,255);
box-sizing:border-box;

}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
font-family:Roboto;
font-size:16px;
white-space:normal;
word-break:break-all;

}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top.active > .value-wrapper {
display:flex;
}
.I17821 ul.I17821-level-top > li.level-top.active > .value-wrapper > .value > .text {
color:rgb(27,134,232);

}

.I17821 ul.I17821-level-top ul.I17821-level-child {
order:2;
width:100%;
border-top-color:rgb(221,221,221);
border-top-style:solid;
border-top-width:1px;
box-sizing:border-box;

flex-direction:column;
}
.I17821 ul.I17821-level-top ul.I17821-level-child:hover {
}

.I17821 ul.I17821-level-top li.level-top > ul.I17821-level-child {
display:none;
position:static;
z-index:auto;
}
.I17821 ul.I17821-level-top li.level-top:hover > ul.I17821-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I17821 ul.I17821-level-top li.level-top.hover > ul.I17821-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I17821 ul.I17821-level-top li.level-child > ul.I17821-level-child {
display:none;
position:static;
z-index:auto;
}
.I17821 ul.I17821-level-top li.level-child:hover > ul.I17821-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}
.I17821 ul.I17821-level-top li.level-child.hover > ul.I17821-level-child {
top:auto;right:auto;bottom:auto;left:auto;
}

.I17821 ul.I17821-level-top li.level-top:hover > ul.I17821-level-child {
display:none;
}
.I17821 ul.I17821-level-top li.level-top.hover > ul.I17821-level-child {
display:flex;
}
.I17821 ul.I17821-level-top li.level-top.touch > ul.I17821-level-child {
display:flex;
}
.I17821 ul.I17821-level-top li.level-child:hover > ul.I17821-level-child {
display:none;
}
.I17821 ul.I17821-level-top li.level-child.hover > ul.I17821-level-child {
display:flex;
}
.I17821 ul.I17821-level-top li.level-child.touch > ul.I17821-level-child {
display:flex;
}

.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child {
display:flex;
position:relative;
flex-direction:inherit;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper {
display:flex;
flex:auto;
white-space:nowrap;
--trigger:click;
--action-default:submenu;
flex-direction:row;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .component {
white-space:initial;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:pointer;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper {
display:flex;
align-items:center;
height:50px;
padding-left:25px;

}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .value > .text {
font-family:Roboto;
font-size:14px;
color:rgb(154,154,154);

}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::after {
flex:none;
background-repeat:no-repeat;
content:'+';
display:flex;
font-family:Roboto;
font-size:25px;
color:rgb(204,0,51);


display:none;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper::after {
display:flex;
flex:none;
visibility:visible;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper > * {
margin-right:auto;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::before {
flex:none;
content:'';
background-size:100% 100%;
width:21px;
height:20px;

display:flex;
background-image:url('https://www.dnsffaa.gub.uy/media/images/vinieta-punto-gris.png?timestamp=20180721214454');
background-repeat:no-repeat;
background-size:10px 10px;
background-position:left center;

}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
display:flex;
width:100%;
height:1px;
background-color:rgb(221,221,221);

}
.I17821 ul.I17821-level-top > li.level-top:last-child::after {
content:none;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child::after {
content:'';
display:flex;
align-items:center;
align-self:center;
order:3;
flex:none;
display:flex;
width:100%;
height:1px;
background-color:rgb(221,221,221);

}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:last-child::after {
content:none;
}

@media (max-width:1024px) {
.I17821 {
}
.I17821:hover {
}
.I17821 > .menu {
}
.I17821 > .menu > .title {
display:flex;
font-weight:400;


}
.I17821 > .menu > .title:hover {
display:flex;
font-weight:400;


}
.I17821 ul.I17821-level-top {
flex-direction:column;
}
.I17821 ul.I17821-level-top:hover {
}
.I17821 ul.I17821-level-top > li.level-top {
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child {
}
.I17821 ul.I17821-level-top ul.I17821-level-child:hover {
}


.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::after {
content:'';
display:none;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper > * {
margin-right:auto;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top::after {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top:last-child::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child::after {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:last-child::after {
}

}
@media (max-width:480px) {
.I17821 {
box-sizing:border-box;

}
.I17821:hover {
}
.I17821 > .menu {
}
.I17821 > .menu > .title {
display:none;
}
.I17821 > .menu > .title:hover {
display:none;
}
.I17821 ul.I17821-level-top {
flex-direction:column;
}
.I17821 ul.I17821-level-top:hover {
}
.I17821 ul.I17821-level-top > li.level-top {
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
display:flex;
padding-left:5px;

}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child {
margin-left:8px;

}
.I17821 ul.I17821-level-top ul.I17821-level-child:hover {
}


.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::after {
content:'';
display:none;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper > * {
margin-right:auto;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top::after {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top:last-child::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child::after {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:last-child::after {
}

}
@media (min-width:1600px) {
.I17821 {
}
.I17821:hover {
}
.I17821 > .menu {
}
.I17821 > .menu > .title {
}
.I17821 > .menu > .title:hover {
}
.I17821 ul.I17821-level-top {
flex-direction:column;
}
.I17821 ul.I17821-level-top:hover {
}
.I17821 ul.I17821-level-top > li.level-top {
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top > li.level-top > ul ~ a:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top > li.level-top > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top > li.level-top:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child {
}
.I17821 ul.I17821-level-top ul.I17821-level-child:hover {
}


.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper {
flex-direction:row;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .component {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul ~ .value-wrapper:not([href]) {
cursor:default;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper > .value > .text {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::after {
content:'';
display:none;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > ul + .value-wrapper > * {
margin-right:auto;
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:hover > .value-wrapper::before {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top::after {
content:'';
}
.I17821 ul.I17821-level-top > li.level-top:last-child::after {
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child::after {
content:'';
}
.I17821 ul.I17821-level-top ul.I17821-level-child > li.level-child:last-child::after {
}

}
.I17822 .image, .I17822.image {
vertical-align:top;
width:300px;
height:auto;

}
.I17822 .image:hover, .I17822.image:hover {
}

.I17823, a.I17823 {
display:flex;
justify-content:center;
align-items:center;
font-family:Roboto;
text-align:center;

width:100%;

}
.I17823:hover, a.I17823:hover {
}


